uniprot-methods {RpsiXML} | R Documentation

## Methods for Function uniprot in Package ‘RpsiXML’

### Description

if the given parameter is an object of `psimi25Interactor-class`, then the UniProt ID of this protein is returned. In case it is an object of `psimi25Source-class`, the character string representing the path to UniProt is returned.

### Methods

x = "psimi25Interactor"
  An object of `psimi25Interactor-class`
x = "psimi25Source"
  An object of `psimi25Source-class`

[Package RpsiXML version 1.0.0 Index]